{% extends "HTMLfiles/home.html" %}

{% block content %}
<p style="font-size: 25px;text-align: center;">
    This are the categories of quizz. Select one by clicking on it.
</p>

<br><br>

<div style="text-align: center;">
    <a href="http://127.0.0.1:8000/microscopyQuizz/"><button id="micro" type="button" style="width: 250px;text-align: center;border-radius: 12px;height: 50px;font-size: 25px;">Microscopy</button></a>
    <a href="http://127.0.0.1:8000/organelleQuizz/"><button id="orga" type="button" style="width: 250px;text-align: center;border-radius: 12px;height: 50px;font-size: 25px;">Component</button></a>
</div>

{% endblock %}